  let client_type=1;
   wx.getSystemInfo({
    success (res) {
      if(res.platform=="windows" || res.platform=="mac" || res.platform=="devtools" ){
        client_type=2
      }else{
        client_type=1
      }
    },
    fail(err){
      console.log(err)
    }
  });
  module.exports = {
    client_type
  }
